.urbangreymenu{
width:100%; /*width of menu*/
margin-top:10px;
}

.urbangreymenu .headerbar{
	font-size:10pt;
font-weight:bold;
color: white;
/*background: #A0ACD0 url(../../images/bullet_tab.png) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: capitalize;
border-bottom:2px solid #8D98B1;
padding: 5px 0 9px 25px; /*31px is left indentation of header text*/
}

.urbangreymenu .headerbar a{
text-decoration: none;
color: white;
display: block;
}

.urbangreymenu .headerbar1{
font-size:10pt;
font-weight:bold;
color: white;
/*background: #f1aa28 url(../../images/bullet_tab.png) no-repeat 8px 6px; last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: capitalize;
border-bottom:1px solid #ffffff;
padding: 5px 0 9px 25px; /*31px is left indentation of header text*/
}

.urbangreymenu .headerbar1 a{
text-decoration: none;
color: white;
display: block;
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 1px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
font: normal 12px Arial;
color: black;
/*background: #BFC9E3 url(../../images/bullet_subtab.png) no-repeat 25px 8px; */
color:#35478A;
display: block;
padding: 5px 0 9px 40px;
line-height: 17px;
text-decoration: none;
}

.urbangreymenu ul li a:visited{
color: black;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color: #000;
/*background: #C8C9CC url(../../images/bullet_subtab.png) no-repeat 25px 8px; */
}

.urbangreymenu p{
font: bold 14px Arial;
color: black;
background: #E6E6E8; 
color:#3D5385;
display: block;
padding: 0px 0 8px 20px;
line-height: 17px;
text-decoration: none;
}